"IDS_CANCEL" = "Peruuta";
"IDS_CONTINUE" = "Jatka";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Hyväksyn henkilötietojeni keruun ja käsittelyn Tietosuojakäytännössä kuvatun mukaisesti.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Hyväksyn henkilötietojeni keruun markkinointitarkoituksiin Tietosuojakäytännössä kuvatun mukaisesti.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Hyväksyn henkilötietojeni siirron toiseen maahan Tietosuojakäytännössä kuvatun mukaisesti.";
"IDS_EULA_ACCEPT_CHECKBOX" = "Hyväksyn loppukäyttäjän lisenssisopimuksen ja tietojenkäsittelysopimuksen.";
"IDS_EULA_ACCEPT_HINT" = "Lue ja hyväksy sopimukset, niin voit jatkaa.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Tietosuojakäytännöt";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_SHOW_DPA" = "Näytä tietojenkäsittelysopimus...";
"IDS_EULA_SHOW_EULA" = "Näytä loppukäyttäjän lisenssisopimus...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
